Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We鈥檒l occasionally send you account related emails.

Already on GitHub? Sign in to your account

An in-range update of standard-markdown is breaking the build 馃毃 #972

Closed
greenkeeper bot opened this issue Jul 23, 2019 · 3 comments

Comments

@greenkeeper
Copy link
Contributor

commented Jul 23, 2019

The devDependency standard-markdown was updated from 5.0.1 to 5.1.0.

馃毃 View failing branch.

This version is covered by your current version range and after updating it in your project the build failed.

standard-markdown is a devDependency of this project. It might not break your production code or affect downstream projects, but probably breaks your build or test tools, which may prevent deploying or publishing.

Status Details
  • continuous-integration/travis-ci/push: The Travis CI build failed (Details).

Release Notes for v5.1.0
  • ignore package lock 957f602
  • Merge pull request #34 from abetomo/upgrade_standard 201fa49
  • Drop Node.js 6 from .travis.yml 6b72431
  • Upgrade 'standard' 7579a91
  • Merge pull request #32 from abetomo/add_nodejs12_to_ci_setting 3d752cf
  • Add Node.js12 to CI setting 6e6f133

v5.0.1...vminor

Commits

The new version differs by 7 commits.

  • 2f044f4 5.1.0
  • 957f602 ignore package lock
  • 201fa49 Merge pull request #34 from abetomo/upgrade_standard
  • 6b72431 Drop Node.js 6 from .travis.yml
  • 7579a91 Upgrade 'standard'
  • 3d752cf Merge pull request #32 from abetomo/add_nodejs12_to_ci_setting
  • 6e6f133 Add Node.js12 to CI setting

See the full diff

FAQ and help

There is a collection of frequently asked questions. If those don鈥檛 help, you can always ask the humans behind Greenkeeper.


Your Greenkeeper Bot 馃尨

@issue-label-bot

This comment has been minimized.

Copy link

commented Jul 23, 2019

Issue-Label Bot is automatically applying the label bug 馃悶 to this issue, with a confidence of 0.77. Please mark this comment with 馃憤 or 馃憥 to give our bot feedback!

Links: app homepage, dashboard and code for this bot.

@greenkeeper

This comment has been minimized.

Copy link
Contributor Author

commented Jul 23, 2019

After pinning to 5.0.1 your tests are passing again. Downgrade this dependency 馃搶.

@gr2m gr2m self-assigned this Jul 23, 2019

@stale

This comment has been minimized.

Copy link

commented Sep 21, 2019

This issue has been automatically marked as stale because it has not had recent activity. It will be closed if no further activity occurs. Thank you for your contributions.

@stale stale bot added the wontfix label Sep 21, 2019

@gr2m gr2m closed this Sep 22, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can鈥檛 perform that action at this time.